## kraptor 0.0.20040403

=== debian/changelog ===
kraptor (0.0.20040403-8ubuntu1) saucy; urgency=low

  * Build-depend on liballegro4-dev instead of virtual liballegro4.2-dev.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 05 Jul 2013 13:46:45 -0600

kraptor (0.0.20040403-8) unstable; urgency=low

  * Team upload.
  * Improve 02_mask_bits.patch and fix FTBFS on current and future 64bit arches
    by defining MASK_WORD_BITBITS more generic in include/pmask.h.

 -- Markus Koschany <apo@gambaru.de>  Sun, 24 Feb 2013 23:26:19 +0100

kraptor (0.0.20040403-7) unstable; urgency=low

  * Team upload.

  [ Gonéri Le Bouder ]
  * Remove myself from Uploaders.

  [ Markus Koschany ]
  * New patches and features:
    - Add dep3 headers to all patches.
    - 01_makefile.patch: Add support for hardening build flags.
    - 09_start-in-windowed-mode.patch: Do not start in fullscreen mode but in
      windowed mode by default. This implements the Games Team's policy and
      avoids graphic problems when switching between game and desktop.
    - 10_fix-Werror-format-security-error.patch: Fixes a FTBFS.
    - 11_fix-spelling-error-in-binary.patch: requiere <-> require
    - 12_save-games-in-home.patch: Save game in $HOME/.kraptor.
    - 13_save-bitmaps-in-home.patch: Save screenshots in $HOME/.kraptor
    - 14_create-hidden-kraptor-directory-in-home.patch: Create the hidden
      .kraptor directory in $HOME.
      Regardless of the current working directory screenshots and savegames are
      always saved in the home directory of the user. (Closes: #576869)
  * Switch to package format 3.0 (quilt).
  * debian/control:
    - Drop quilt dependency. Package format 3.0 uses quilt by default.
    - Fix broken VCS-Browser link.
    - Update Standards-Version to 3.9.4, no changes needed.
    - Add ${misc:Depends} to kraptor and kraptor-data.
  * Bump compat level to 9 and require debhelper >= 9 for automatic hardening
    build flags.
  * Improve watch file. Thanks to Bart Martens.
  * Update the package description and the manpage. Fix spelling mistakes.
  * Update debian/copyright to copyright format 1.0.
  * debian/rules:
    - Use dh sequencer to simplify debian/rules.
    - Build with --parallel.
    - Build with hardening=+all.
  * Do not symlink the documentation from kraptor-data to kraptor.
    Use the docs file to install the documentation and make use of
    kraptor.preinst. Delete the symlink before upgrading to the new revision
    because dpkg does not replace symlinks with directories and vice versa.
  * Install arch-dependent data with kraptor.install and the
    arch-independent data with kraptor-data.install.
  * Install kraptor.6 via manpages file.
  * Add longtitle to menu file.
  * Add kraptor.desktop and a corresponding icon thus Kraptor can also be
    started from desktop menus or Gnome Shell.

 -- Markus Koschany <apo@gambaru.de>  Sun, 24 Feb 2013 15:51:02 +0100

kraptor (0.0.20040403-6) unstable; urgency=low

  * Upload to unstable

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 14 Feb 2009 15:37:36 +0100

kraptor (0.0.20040403-5) experimental; urgency=low

  [ Miriam Ruiz ]
  * Modified building system for using quilt.
  * Upgraded standards version to 3.7.3. No changes needed.

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.

  [ Cyril Brulebois ]
  * Added Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Update debhelper build-dep to 5 to sync with compat
  * Add Homepage field and remove Webpage from description

  [ Gonéri Le Bouder ]
  * Fix the watch file so can compare Debian and upstream versions
    (apr_03_2004 => 0.0.20040403) Closes: #381364
  * kraptor depends on kraptor-data (= ${source:Version}), was
    (>= ${Source-Version})
  * Standard Version 3.8.0, no change
  * do not ignore make clean return anymore
  * clean target.os
  * Upload in experimental because of lenny freeze

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 13 Jan 2009 22:08:40 +0100

kraptor (0.0.20040403-4) unstable; urgency=low

  * changed MASK_WORD_TYPE to unsigned long int according to a suggestion
    made by Kurt Roeckx. Closes: #311840.
  * Updated control to depend on data >= instead of = version.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 12 Jan 2006 18:48:36 +0100

kraptor (0.0.20040403-3) unstable; urgency=low

  * Removed circular dependency between kraptor and kraptor-data packages.
    Closes: #342899.
  * Reduced optimisation level to -O2 according to suggestion in #323388.
  * Upgraded standards version to 3.6.2
  * Added Watch file for uscan.
  * Changed dependencies to libdumb1-dev and libaldmb1-dev. Closes: #345249.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 16 Dec 2005 20:42:40 +0100

kraptor (0.0.20040403-2) unstable; urgency=low

  * Fixes building problem on all 64 bit arches. MASK_WORD_BITBITS was not
    defined right for those architectures. Closes: #311840.
    Thanks to "Kurt Roeckx" <kurt@roeckx.be>
  * Update due to changes in the way xlibs-static-* packages are handled.
  * Fixes compiling problem with gcc-4.0 due to invalid storage class errors.
    Closes: #314686. Thanks to Andreas Jochens <aj@andaco.de>.

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun,  3 Jul 2005 19:23:37 +0000

kraptor (0.0.20040403-1) unstable; urgency=low

  * Initial Release. Closes: #311104.

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun,  3 Apr 2005 16:07:14 +0000
