=== debian/control ===
Source: kraptor
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends:
 debhelper (>= 9),
 libaldmb1-dev,
 liballegro4-dev | liballegro-dev,
 libdumb1-dev,
 libxcursor-dev,
 libxxf86dga-dev,
 libxxf86vm-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/kraptor/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/kraptor/
Homepage: http://kraptor.sourceforge.net/

Package: kraptor
Architecture: any
Depends: kraptor-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Classic shoot 'em up scroller game
 Kraptor is a classic shoot 'em up scroller game, where you must fight
 against tons of bad dudes. The game offers high speed action, with massive
 destruction and lots of fun. Kraptor features a powerful engine for 2D
 shooter scroller games.
 .
 After years of oppression, the slaved people of the world have raised
 against their masters. You, a mercenary pilot, have been contacted by the
 popular rebellion to fight against the forces of oppression. In the morning
 you jump into your cockpit and start up the engines. It's time to get airborne
 and start the attack. Get ready to defeat the scum hired by the masters.
 Fighting for freedom is the only way, you're on a mission, don't defraud us...

Package: kraptor-data
Depends: ${misc:Depends}
Suggests: kraptor
Architecture: all
Description: Classic shoot 'em up scroller game -- data files
 Kraptor is a classic shoot 'em up scroller game, where you must fight
 against tons of bad dudes. The game offers high speed action, with massive
 destruction and lots of fun. Kraptor features a powerful engine for 2D
 shooter scroller games.
 .
 This package contains the game data files.
