=== debian/watch ===
version=3
opts=uversionmangle=s/^final_apr_03_2004$/0.0.20040403/ \
http://kraptor.sourceforge.net/download.html .*/kraptor[_\-](.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)).*
