## kraptor 0.0.20040403+ds

=== debian/changelog ===
kraptor (0.0.20040403+ds-4) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Team upload.

  [ Alexandre Detiste ]
  * debhelper 14/15 compat
  * remove fixup preinst script from 2013
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update Miriam email address

  [ Steve Langasek ]
  * Add missing include (Closes: #1066315)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 19 Apr 2024 14:51:04 +0200

kraptor (0.0.20040403+ds-3) unstable; urgency=medium

  * Team upload.
  * import game on Salsa
  * build with debhelper 13
  * set Rules-Requires-Root: no

  [ Helmut Grohne ]
  * fix FTCBFS (Closes: #910346)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 02:00:39 +0100

kraptor (0.0.20040403+ds-2) unstable; urgency=medium

  * Team upload.
  * Add patch to build with allegro fix*-functions, instead
    of f*-functions which conflict with newer glibc.
    (Closes: #916035)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 09 Dec 2018 21:40:38 +0100

kraptor (0.0.20040403+ds-1) unstable; urgency=medium

  * Team upload.
  * Repack the tarball and remove useless Windows *.exe and *.dll files.
  * Add 15_reproducible-build.patch and make the build reproducible.
    Thanks to Reiner Herrman for the report and patch. (Closes: #826423)
  * Switch to compat level 10.
  * Drop deprecated menu file and 32x32 pixel xpm icon.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.0.0.

 -- Markus Koschany <apo@debian.org>  Wed, 12 Jul 2017 20:38:31 +0200

kraptor (0.0.20040403-9) unstable; urgency=medium

  * Team upload.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org.

  [ Markus Koschany ]
  * Build-depend on liballegro4-dev instead of virtual liballegro4.2-dev.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Resize kraptor.png to 128x128 pixel and install it to the hicolor icon
    directory.

 -- Markus Koschany <apo@debian.org>  Tue, 03 Nov 2015 19:38:01 +0100
