=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	./fix.sh linux
	dh_auto_build -- GCC='$$(CC)'

override_dh_auto_install:
	cp bin/kraptor_linux.bin bin/kraptor
	dh_auto_install

override_dh_clean:
	./fix.sh linux
	dh_clean target.os bin/kraptor
	dh_clean
